/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "%@ is not a valid regular expression";

/* All documents */
"All documents" = "Összes dokumentum";

/* Command Result - Smultron */
"Command Result - Smultron" = "Parancs Eredmények - Smultron";

/* Current document */
"Current document" = "Aktuális dokumentum";

/* Current project */
"Current project" = "Aktuális projekt";

/* Filter */
"Filter" = "Szűrő";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "Menj a Smultron weboldalára (http://smultron.sourceforge.net)  egy öregebb verzió letöltéséhez.";

/* Hide Size Slider */
"Hide Size Slider" = "Méret csúsztató elrejtése";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "A(z) %@ fájl nem írható vagy nincs jogosultságod elmentni.";

/* New Collection */
"New Collection" = "Új Gyűjtemény";

/* New Command */
"New Command" = "Új Parancs";

/* New Snippet */
"New Snippet" = "Új Snippet";

/* Old Commands */
"Old Commands" = "Régi Parancsok";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "Kérlek ellenőrzid, hogy a fájl le van-e zárva a fájl, a meghajtón nem lehetséges a mentés, próbáld más helyre elmenteni";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "Kérlek próbáld exportálni a parancsot elöszőr, ugyanis nem lehet visszavonni.";

/* Preferences - Smultron */
"Preferences - Smultron" = "Beállítások - Smultron";

/* Run */
"Run" = "Futtatás";

/* Show Size Slider */
"Show Size Slider" = "Méret csúsztató mutatása";

/* Split Window Vertically */
"Split Window Vertically" = "Ablak Elválasztása Függőlegesen";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "Az összes tétel eltünik a(z) %@ gyűjteményből ha törlöd. Biztos vagy benne, hogy folytatni szeretnéd?";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "Szükséged van a(z) %@ vagy egy újabb verzióra a Smultronból";

